#!/bin/sh
# postrm script for docbow
#
# see: dh_installdeb(1)

set -e

NAME=docbow
USER=$NAME
GROUP=$NAME

case "$1" in purge)
    deluser --quiet --system $NAME > /dev/null || true
    rm -rf /var/lib/$NAME/collectstatic
    ;;
esac

case "$1" in remove|abort-install|purge)
    dpkg-divert --remove --package docbow --rename /etc/magic
    ;;
esac

exit 0

